{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "react": "^16.4.1",
    "react-dom": "^16.4.1",
    "react-scripts": "1.1.4"
  },
  "scripts": {
    "build:css": "postcss src/styles/index.css -o src/tailwind-generated.css",
    "watch:css": "postcss src/styles/index.css -o src/tailwind-generated.css -w",
    "start": "npm run watch:css & react-scripts start",
    "build": "npm run build:css && react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "devDependencies": {
    "autoprefixer": "^8.6.4",
    "postcss-cli": "^5.0.1",
    "tailwindcss": "^0.6.1"
  }
}
